﻿.clearForLeftAlign {
    clear: left;
}
/* default "zero" styles */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

/* End "zero" styles */

/* default link colours */
a:link {
    color: blue;
}

a:visited {
    color: purple;
}

acronym {
    border-bottom: 1px dotted #888;
}

html {
    font-size: 62.5%;
}

body {
    margin: 8px 8px 8px 8px !important;
    background-color: #fff;
    color: #000;
}


/* page header */
#pageHeader {
    background: #0067C6 none no-repeat scroll right top;
    border: 1px none;
    color: #fff;
    height: auto !important;
    height: 86px;
    min-height: 86px;
    position: relative;
}

    #pageHeader h1, #pageHeader h2, #pageHeader p {
        height: 86px;
        position: absolute;
        text-indent: -9000px;
    }

    #pageHeader h1 {
        background: url(../img/flag.gif) no-repeat left top;
        width: 90px;
    }

    #pageHeader h2 {
        background: transparent url(../img/planning-appeals.gif) no-repeat scroll left top;
        left: 90px;
        width: 460px;
    }

/* header menu */
#divHeaderMenu {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 10px 20px 10px 10px;
}

.headerShortcut {
    padding-left: 10px;
}

#divHeaderMenu a:link, #divHeaderMenu a:visited {
    color: #FFFFFF;
}

#divHeaderMenu a:hover, #divHeaderMenu a:active, #divHeaderMenu a:focus {
    color: red;
}

/* breadcrumbs */
#breadcrumbs {
    margin: 0.8em 0 1.5em;
    color: #888;
    font-size: 1.1em;
}

    #breadcrumbs a:link, #breadcrumbs a:visited {
        color: #888;
    }

    #breadcrumbs a:hover, #breadcrumbs a:active, #breadcrumbs a:focus {
        color: red;
    }

/* Zoomer */
#textResizer {
    float: right;
    margin-right: 16px;
}

#textResizer li {
    display: inline;
    vertical-align:top;
}
#textResizer input {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
#z1 {
    font-size: 1em;
}

#z2 {
    font-size: 1.2em;
}

#z3 {
    font-size: 1.4em;
}

#z4 {
    font-size: 1.6em;
}

#textResizer a {
    text-decoration: none;
}

#z1, #z2, #z3, #z4
{    
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

#z1 a.on, #z2 a.on, #z3 a.on, #z4 a.on {
    text-decoration: underline overline;
}

#textResizer a.on:visited {
    text-decoration: underline overline;
}

.textOnly {
    display: none;
}

/* mainBody */
#mainBody {
    clear: both;
    margin: 1em;
}

.Text p {
    font-size: 1.2em;
    margin-bottom: 1em;
}

.Text h3 {
    font-size: 1.5em;
    margin-bottom: 0.1em;
}

.Text h4 {
    font-size: 1.3em;
    margin: .1em 0 0.8em;
    font-weight: normal;
}

.Text h5 {
    font-size: 1.2em;
    margin-bottom: 0.4em;
}

.terms {
    overflow: auto;
    height: 25em;
    border: 1px solid #ccc;
    margin: 1em 0;
    padding: 1em;
}

fieldset {
    height: auto !important;
    height: 4em;
    min-height: 4em;
}

legend {
    font-size: 1.2em;
    padding: 1em;
    font-weight: bold;
}

fieldset div {
    /*GV font-size: 1.2em;*/
    display: block;
    float: left;
    /*GV line-height: 2;*/
}

fieldset input, select, option {
    font-size: 100%;
}

fieldset.dual div {
    width: 48%;
}

fieldset.triple div {
    width: 32%;
}

fieldset div.last {
    width: auto;
}

fieldset label {
    display: block;
}

fieldset h3 {
    font-size: 1.2em;
    font-weight: bold;
    padding: 0 0 1em;
}

fieldset.Advanced div {
    clear: both;
    float: none;
}

    fieldset.Advanced div.Date {
        clear: none;
        display: block;
    }

fieldset.Advanced label {
    float: left;
    width: 28em;
}

fieldset.Advanced input, fieldset.Advanced select {
    /*GV float: left;*/
    /* margin-left: 2em; */
}

    fieldset.Advanced input.Date {
        float: none;
    }

fieldset.Advanced span {
    float: left;
    /*GV padding-left: 2em;*/
}

fieldset.Advanced span.Date {
    float: none;
}

fieldset.Advanced input.button {
    margin-left: 28em;
    font-size: 100%;
}

.Tabs {
    border-bottom: 1px solid #fff;
}

    .Tabs li {
        display: block;
        float: left;
        margin: 0 0.3em 0 0;
    }

        .Tabs li a {
            display: block;
            /*font-size: 1.1em; 11px */
            text-decoration: none;
            padding: 2px 3px;
            border: solid thin #aaa;
            border-bottom: 0 none;
            border-left: outset thin #888;
            height: auto !important;
            height: 2.7em;
            min-height: 2.7em;
            width: 6em;
        }

            .Tabs li a:link, .Tabs li a:visited {
                color: #666;
                background-color: #ddd;
            }

        .Tabs li.on a:link, .Tabs li.on a:visited {
            color: #555;
            background: #CAE8EA url(../img/st_blank.jpg) no-repeat 0 0;
            font-weight: bold;
        }

        .Tabs li a:hover, .Tabs li a:active, .Tabs li a:focus {
            color: #fff;
            background-color: #707085;
        }

ul.Categories {
    clear: both;
    float: none;
    font-size: 0.9em;
}

.Categories li a {
    height: auto!important;
    height: 6.5em;
    min-height: 6.5em;
    width: 9em;
}

.latest li a {
    width: 15em;
}

.Search {
    border: 1px solid #ccc;
    padding: 1em;
    float: none;
    clear: both;
}

.details th {
    text-align: left;
}

/*table {
	margin:2em 0;
	clear:both;
	float:none;
	width:100%;
}*/

.grid th {
    background-color: #CAE8EA;
    color: #000;
}

td, th {
    padding: 0.5em;
    border: 1px solid #ccb;
    font-size: 1.1em;
    vertical-align: top;
}

.grid tr.alt, .grid tr.alt td {
    background-color: #DCE8F6;
}

#Documents {
    position: relative;
}

table.docs {
    margin: 0 0 2em;
}

.important {
    clear: both;
    float: none;
    color: #f00;
    font-weight: bold;
    padding: 1em 0;
    font-size: 1.2em;
}

p.info {
    padding: 1em 0 0;
    color: #888;
}

.Date {
}


/* sortable table styles adapted from - www.frequency-decoder.com */
.sortable th {
    background: #CAE8EA url(../img/st_sort.jpg) no-repeat;
    text-align: left;
    color: #555;
    cursor: text;
    padding: 0;
}

th.ns {
    background: #CAE8EA url(../img/st_blank.jpg) no-repeat 0 0;
    padding: 8px 12px 4px 16px;
}

th.dn a {
    cursor: pointer;
    background: #CAE8EA url(../img/st_dn.jpg) no-repeat 0 0;
    color: #000;
}

th.up a {
    cursor: pointer;
    background: #CAE8EA url(../img/st_up.jpg) no-repeat 0 0;
    color: #000;
}

th a:link, th a:visited, th a:hover, th a:focus, th a:active {
    padding: 8px 12px 4px 16px;
    display: block;
    height: 3em;
    text-decoration: none;
    color: #555;
}

/* Pagination list styles */
ul.fdtablePaginater {
    display: inline-table;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: left;
    height: 2em;
    width: auto;
    margin-bottom: 2em;
}

    ul.fdtablePaginater li {
        display: inline;
        padding-right: 4px;
        color: #666;
        list-style: none;
        -moz-user-select: none;
        -khtml-user-select: none;
    }

        ul.fdtablePaginater li a.currentPage {
            border-color: #a84444 !important;
            color: #000;
        }

        ul.fdtablePaginater li a:active {
            border-color: #222 !important;
            color: #222;
        }

        ul.fdtablePaginater li a, ul.fdtablePaginater li div {
            display: inline-block;
            width: 2em;
            font-size: 1em;
            color: #666;
            padding: 0;
            margin: 0;
            text-decoration: none;
            outline: none;
            border: 1px solid #ccc;
            font-family: georgia, serif;
            background: #fff url(../img/gradient.gif) repeat-x 0 -20px;
            text-align:center;
        }

            ul.fdtablePaginater li div.total,
            ul.fdtablePaginater li div.total span {
                border: none;
                width: auto;
                background: #fff;
            }

        ul.fdtablePaginater li div {
            cursor: normal;
            opacity: .5;
            filter: alpha(opacity=50);
        }

            ul.fdtablePaginater li a span, ul.fdtablePaginater li div span {
                display: inline-block;
                line-height: 2em;
                
            }

        ul.fdtablePaginater li a {
            cursor: pointer;
        }

            ul.fdtablePaginater li a:focus {
                color: #333;
                text-decoration: none;
                border-color: #aaa;
            }

.fdtablePaginaterWrap {
    text-align: center;
    clear: both;
    text-decoration: none;
}

ul.fdtablePaginater li .next-page span, ul.fdtablePaginater li .previous-page span, ul.fdtablePaginater li .first-page span, ul.fdtablePaginater li .last-page span {
    font-weight: bold !important;
}

div.Notes p {
    margin-bottom: 1em;
    font-size: 1.2em;
}

.survey h3 {
    font-size: 1.2em;
    margin-bottom: 0.1em;
}

#calendar table
{
width:auto;
}

.calendarRowHeader td
{
background-color:rgb(10, 61, 118);
}

.calendarCellHeader
{
width:100%;
}

.hiddenSave 
{
    visibility:hidden;
}

   

